html, body {
    margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	line-height: 1.5em;
	font-family: "Microsoft Yahei UI", "Microsoft YaHei";
	background-color: #f0f0f0 !important;
	display: flex;
	flex-direction: column;
}
header {
    height: 64px;
    display: flex;
    background-color: #3c82f0;
    flex: 0 0 auto;
    justify-content: center;
}
.header-inner {
    display: flex;
    width: 70%;
    align-items: center;
}
a {
    text-decoration: none;
}
.container {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding: 0 48px;
}
.container-title {
    width: 70%;
    color: #3c82f0;
    font-size: 40px;
    box-sizing: border-box;
    padding: 96px 48px 72px 48px;
}
.container-content {
    width: 70%;
    color: #555;
    box-sizing: border-box;
    padding: 0 48px;
}
.container-content>p:first-child {
    margin-top: 0;
}
.container-content a {
    color: #888;
}
.logo {
    height: 30px;
    width: 130px;
    background: url(../../image/logo_white.svg) no-repeat;
    text-indent: -9999px;
}
footer {
    min-height: 64px;
    display: flex;
    background-color: #3c82f0;
    flex: 0 0 auto;
    justify-content: center;
}
.footer-inner {
    display: flex;
    flex-wrap: wrap;
    width: 70%;
    align-items: center;
    color: #fff;
    justify-content: space-between;
}
.footer-logo {
    height: 30px;
    width: 130px;
    background: url(../../image/logo_white.svg) no-repeat;
    text-indent: -9999px;
    margin-right: 30px;
}
.footer-nav {
    flex: 1;
    padding: 0 30px;
    border-left: 1px solid rgba(255,255,255,0.3);
    color: #fff;
}
.footer-nav a {
    color: #fff;
    box-sizing: border-box;
}
.footer-nav>a:not(:last-child) {
    padding-right: 24px;
    margin-right: 24px;
    border-right: 1px solid rgba(255,255,255,0.2);
}
@media screen and (max-width: 1240px) {
    .container-title, .container-content, .header-inner, .footer-inner {
        width: 80%
    }
}
@media screen and (max-width: 1000px) {
    .container-title, .container-content, .header-inner, .footer-inner {
        width: 85%
    }
    .footer-logo {
        display: none;
    }
    .footer-nav {
        padding: 0 30px 0 0;
        border: none;
    }
    .container {
        padding: 24px 48px;
    }
    .container-title {
        padding-top: 48px;
    }
    .container-title, .container-content {
        width: 100%;
    }
}
@media screen and (max-width: 800px) {
    .header-inner, .footer-inner {
        width: 90%
    }
    .container {
        padding: 24px 48px;
    }
    .container-title {
        padding: 32px 48px 48px 48px;
    }
    .container-title, .container-content {
        width: 100%;
    }
}
@media screen and (max-width: 680px) {
    .container-title, .container-content {
        padding-left: 0;
        padding-right: 0;
    }
    .footer-copyright {
        font-size: 14px;
    }
    .footer-inner {
        flex-direction: column;
        justify-content: center;
    }
    .footer-nav {
        padding: 0;
        flex: none;
    }
    .footer-nav>a:nth-child(2) {
        padding-left: 14px;
        margin-left: 14px;
    }
}
